builddir = /build
pkgbuild_sha256sum = b8206b43c8c130b3f0d6df6418bae12aaaf61e224f06601ab50331d1e7a95209
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
